/*----- 共通cssの上書き -----*/
#nhkheader {
/*    overflow: hidden;*/
}
#content {
    background-image: url("../still/back_article.gif");
}
#content #content-inner {
    padding-top: 0;
}
#content #main{
    width: auto;
    float: none;
    max-width: 960px;
    padding: 0px 0 0;
}
#content .module #cont-sksk img{
    border-radius: 2px;
}
#content .module a.news-item:hover img{
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}
@media screen and (max-width: 600px){
    #content #main {
        padding: 6px 0 0 0;
    }
    #content::before {
        content: '';
        position: absolute;
        display: block;
        width: 100%;
        height: 6px;
        left: 0;
        top: 0;
        background-image: url(../../still/border_back.gif);
    }
}
body {
    font-size: 16px;
    font-size: 1.6em;
}
h2{
  font-size: 171.4%;
  padding-bottom: 16px;
  border-bottom: 2px solid #888888;
  font-weight: bold;

}
p{
  font-size: 100%;
  line-height: 1.8em;
  text-align: left;
}
b{
  font-weight: bold;
}
figcaption {
  margin-top: 8px;
  text-align: center;
}
figcaption.is_left{
        text-align:left;
}
figcaption.is_right{
    text-align:right;
}

/*clearfix*/
.cf:after {
    content: "";
    clear: both;
    display: block;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
/* inline-blockで横並びにしたい時 */
.space-cancel{
    letter-spacing: -1em;
}
.space-cancel > *{
    letter-spacing: normal;
}

/*----- position関連 -----*/
.relative{
    position: relative;
}
.absolute{
    position: absolute;
}

.t0{
    top: 0;
}
.b0{
    bottom: 0;
}
.l0{
    left: 0;
}
.r0{
    right: 0;
}

.mid-Y{
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.mid-X{
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}
.mid-center{
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
}

/*----- display関連 -----*/
.block{
    display: block;
}
.il-block{
    display: inline-block;
}
.hide{
    display: none;
}
.pointer{
    cursor: pointer;
}

/*----- サクサク経済 -----*/
/*ヘッダー*/
#head-sakusaku{
    position: relative;
    width: 200vw;
    left: 50%;
    padding: 6px 0;
    background-image: url(../../still/back_header.gif);
    transform: translateX(-50%);
}
#head-sakusaku div{
    margin: 0 auto;
    width: 355px;
}
@media screen and (max-width: 600px){
    #head-sakusaku {
        padding: 0;
    }
    #head-sakusaku div {
        max-width: 355px;
        width: 70vw;
    }
}

/*タイトル*/
#tit-sksk{
    position: relative;
    width: 768px;
    margin: 0 auto;
    padding-top: 32px;
}

#tit-sksk h1{
    font-size: 162.5%;
    font-weight: bold;
    line-height: 1.5;
    margin: 30px 0 0 0;
    padding: 0;
    text-align: left;
}
#tit-sksk h1 span{
    display: inline-block;
    text-align: left;
}

#tit-sksk table{
    width: 100%;
    margin-top: -2px;
}
#tit-sksk td{
    vertical-align: middle;
}
#tit-sksk td:not(:first-child){
    text-align: right;
}
#tit-sksk td:first-child span{
    font-weight: bold;
    color: #000;
}
#tit-sksk td:first-child p{
    display: flex;
}
#tit-sksk td:first-child span:first-child{
    display: flex;
    flex-direction: row;
    align-items: baseline;
    justify-content: flex-start;
    background-color: transparent;
    font-weight: bold;
    color: #008ade;
}
#tit-sksk td:first-child span:first-child .and {
    color: #ff8400;
    font-size: 81.25%;
    bottom: 0;
}
#tit-sksk td:first-child span:first-child .answer{
    color: #00baff;
}
#tit-sksk td:first-child p .number{
    margin: 0 0 0 3px;
    color: #008ade;
    font-weight: bold;
}
#tit-sksk td:nth-child(2) p{
    float: right;
}
#tit-sksk td:nth-child(2) .punctuation {
    color: #333;
    padding: 0 5px;
}
#tit-sksk td:nth-child(2) .tag {
    color: #008ade;
    font-size: 87.5%;
    font-weight: bold;
}
@media screen and (max-width: 600px){
    #tit-sksk {
        padding: 20px 12px 0 12px;
        width: auto;
    }
    #tit-sksk h1 {
        margin: 20px 0 24px 0;
    }
}

/*コンテンツ*/
#cont-sksk{
    padding-left: 12px;
    padding-right: 12px;
}
#cont-sksk h3{
    font-size: 174%;
    font-weight: bold;
    margin: 2em 0 2em;
}
@media screen and (max-width: 600px) {
    #cont-sksk {
        padding-left: 12px;
        padding-right: 12px;
    }
}

#eyecatch{
    margin: 32px auto;
}
.module {
    overflow: visible!important;
}
.module.module--tv-news.w640 {
    background: #fff;
    padding: 16px 0;
    width: 200vw;
    transform: translate(-50%);
}
.module.module--tv-news.w640 .inner {
    max-width: 960px;
    margin: 0 auto;
    transform: translate(50%);
}
.module--site-information, .module--tv-news, .module--tv-news-osaka, .module--just-in, .module--realtime-news, .module .module--detail {
    padding-bottom: 0;
}
.module--detail .content--summary {
    position: relative;
    padding: 16px 84px 15px 84px;
    font-size: 100%;
}
.module--detail .content--summary p{
    font-size: 100%;
}
@media screen and (max-width: 600px){
    .module.module--tv-news.w640 {
        padding: 16px;
        width: 100%;
        transform: none;
    }
    .module.module--tv-news.w640 .inner {
        max-width: 100%;
        margin: 0;
        transform: none;
    }
    .module--detail .content--summary {
        padding: 0;
        margin-bottom: 24px;
    }
}

.module--detail-content .box_blue {
    background-color: #0087d2
}
.module--detail-content .box_beige {
    background-color: #beaa5a
}
.module--detail-content .box_green {
    background-color: #64cd46
}
.module--detail-content .box_egreen {
    background-color: #5aaab9
}
.module--detail-content .box_purple {
    background-color: #be6ec8
}
.module--detail-content .box_red {
    background-color: #f55050
}
.module--detail-content .box_orange {
    background-color: #ff6a00
}
.module--detail-content .box_lblue{
    background-color: #d9edf8;
}
.module--detail-content .box_lbeige{
    background-color: #f5f2e6;
}
.module--detail-content .box_lgreen{
    background-color: #e8f8e3;
}
.module--detail-content .box_legreen{
    background-color: #e6f2f5;
}
.module--detail-content .box_lpurple{
    background-color: #f5e9f7;
}
.module--detail-content .box_lred{
    background-color: #fee5e5;
}
.module--detail-content .box_lorange{
    background-color: #ffe9d9;
}

.module--detail-content .border_blue {
    border-color: #0087d2
}
.module--detail-content .border_beige {
    border-color: #beaa5a
}
.module--detail-content .border_green {
    border-color: #64cd46
}
.module--detail-content .border_egreen {
    border-color: #5aaab9
}
.module--detail-content .border_purple {
    border-color: #be6ec8
}
.module--detail-content .border_red {
    border-color: #f55050
}
.module--detail-content .border_orange {
    border-color: #ff6a00
}

.module--detail-content .font_blue {
    color: #0087d2
}
.module--detail-content .font_beige {
    color: #beaa5a
}
.module--detail-content .font_green {
    color: #64cd46
}
.module--detail-content .font_egreen {
    color: #5aaab9
}
.module--detail-content .font_purple {
    color: #be6ec8
}
.module--detail-content .font_red {
    color: #f55050
}
.module--detail-content .font_orange {
    color: #ff6a00
}

.module--detail-content .box_blue,
.module--detail-content .box_beige,
.module--detail-content .box_green,
.module--detail-content .box_egreen,
.module--detail-content .box_purple,
.module--detail-content .box_red,
.module--detail-content .box_orange,
.module--detail-content .box_lblue,
.module--detail-content .box_lbeige,
.module--detail-content .box_lgreen,
.module--detail-content .box_legreen,
.module--detail-content .box_lpurple,
.module--detail-content .box_lred,
.module--detail-content .box_lorange{
    padding:16px 16px;
    margin-bottom:16px;
}

.module--detail-content .box_blue:last-child,
.module--detail-content .box_beige:last-child,
.module--detail-content .box_green:last-child,
.module--detail-content .box_egreen:last-child,
.module--detail-content .box_purple:last-child,
.module--detail-content .box_red:last-child,
.module--detail-content .box_orange:last-child,
.module--detail-content .box_lblue:last-child,
.module--detail-content .box_lbeige:last-child,
.module--detail-content .box_lgreen:last-child,
.module--detail-content .box_legreen:last-child,
.module--detail-content .box_lpurple:last-child,
.module--detail-content .box_lred:last-child,
.module--detail-content .box_lorange:last-child
{
    margin-bottom: 0px;
}

.module--detail-content .border_blue,
.module--detail-content .border_beige,
.module--detail-content .border_green,
.module--detail-content .border_egreen,
.module--detail-content .border_purple,
.module--detail-content .border_red,
.module--detail-content .border_orange {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    font-size: 114.3%;
    line-height: 1.8em;
    padding: 16px;
    border-width: 1px;
    border-style: solid;
    margin-bottom:16px;
}

.body_img figcaption.is_left{
	text-align: left;	
}

.body_img figcaption.is_right{
	text-align: right;	
}
/*ボディ*/
#body-sksk {
    position: relative;
    margin-bottom: 40px;
    padding: 0 0 80px 0;
    background-color: #fff;
}
#body-sksk:after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 6px;
    left: 0;
    bottom: -6px;
    background-image: url(../../still/back_header.gif);
    border-radius: 2px;
}

.notes{
    font-size: 87.5%;
    margin-left: 132px;
}

@media screen and (max-width: 600px){
    #body-sksk {
        padding: 0 0 40px 0;
        background-color: transparent;
    }
    #body-sksk::after{
        height: 8px;
        width: 90%;
        left: 5%;
        border: solid 0px transparent;
        border-radius: 5px;
    }
    .notes{
    font-size: 87.5%;
    margin-left: 0;
    }
}

/*----- Q&A -----*/
.blk-qa{
    display: flex;
    margin: 16px 0 0 0;
}
.blk-qa > div{
    display: table-cell;
}
.blk-qa > div img{
    width: 100px;
}
.blk-qa p{
    margin-bottom: 1em;
}
.blk-qa p:last-child{
    margin-bottom: 0;
}
.blk-qa > div:first-child{
    z-index: 2;
}
.blk-qa > div:nth-child(2){
    display: inline-block;
    position: relative;
    padding: 32px;
    width: 735px;
    border-radius: 20px;
}
.blk-qa > div:nth-child(2)::after {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    top: 25px;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
}
@media screen and (max-width: 600px){
    .blk-qa {
        position: relative;
        display: block;
        width: 100%;
        margin: 2px 0 0 0;
    }
    blk-qa .body_img.is_mi
    .blk-qa > div:first-child{
        width: 50px;
    }
    .blk-qa > div:nth-child(2){
        margin: 20px 0 0 0;
        padding: 24px;
    }
    .blk-qa > div:nth-child(2)::after {
        display: none;
    }
}

/* Q&A - クエスチョン*/
.blk-q > div:first-child{
    width: 100px;
    padding-right: 20px;
}
.blk-q > div:nth-child(2){
    background: #dbf7ff;
    font-weight: bold;
}
.blk-q > div:nth-child(2)::after {
    left: -10px;
    border-right: 20px solid #dbf7ff;
}
@media screen and (max-width: 600px){
    .blk-q > div:first-child{
        position: absolute;
        left: -5px;
        width: 50px;
        padding: 0;
    }
    .blk-q > div:nth-child(2){
        width: calc(100% - 42px);
        left: 20px;
    }
}

/* Q&A - アンサー*/
.blk-a > div:first-child{
    width: 100px;
    padding-left: 20px;
}

.blk-a > div:first-child p{
    position: relative;
}
.blk-a > div:first-child p span{
    position: absolute;
    display: block;
    top: 100%;
    width: 100%;
    padding: 4px 2px;
    background-color: #fff;
    color: #000;
    font-size: 80%;
    text-align: center;
    line-height: 1.2;
    letter-spacing: -0.02em;
}
.blk-a {
    flex-direction: row-reverse;
}
.blk-a > div:nth-child(2){
    background: #fff2e0;
}
.blk-a > div:nth-child(2)::after {
    right: -10px;
    border-left: 20px solid #fff2e0;
}
@media screen and (max-width: 600px){
    .blk-a > div:first-child{
        position: absolute;
        right: -5px;
        width: 50px;
        padding: 0;
    }
    .blk-a > div:first-child p span{
        padding-right: 0;
        padding-left: 0;
        font-size: 9px;
    }
    .blk-a > div:nth-child(2){
        width: calc(100% - 42px);
        right: -20px;
    }
}

.body_img{
    max-width: 640px;
    width: 100%;
}
.body_img:not(#eyecatch){
    margin: 32px auto;
}
@media screen and (max-width: 600px){
    .body_img:not(#eyecatch){
        margin: 24px auto;
    }
}


#lk-sksk{
    padding-left: 12px;
    padding-right: 12px;
    text-align: center;
}
#lk-sksk a{
    display: inline-block;
    width: 420px;
    padding-top: 1em;
    padding-bottom: 1em;
    background-color: #fff;
    border: solid 2px #666;
    border-radius: 30px;
    font-weight: bold;
    transition: .4s;
}
#lk-sksk a:hover {
    background-color: #ff8400;
    border-color: #ff8400;
    text-decoration: none;
}
#lk-sksk a:hover p {
    color: #fff;
}
#lk-sksk a:hover i {
    color: #fff;
}
#lk-sksk a p{
    color: #333333;
    text-align: center;
    font-weight: bold;
}
#lk-sksk a p i{
    margin-left: 10px;
    padding-right: 20px;
    color: #ff8400;
}
@media screen and (max-width: 600px) {
    #lk-sksk {
        padding-left: 12px;
        padding-right: 12px;
    }
    #lk-sksk a {
        width: 100%;
    }
}

.fa-caret-left:before {
    content: "\f060";
}

/* 関連 */
.related h2 span::before {
  background-image: url(../still/head_decoration.png);
}

/* あわせて読みたい */
#awasete {
    margin-top: 12px;
}
#awasete ul {
    padding: 24px 16px 32px 16px;
}
#lk-new{
    padding: 0;
}
#lk-new ul {
    padding: 24px 16px 40px 16px;
}
@media screen and (max-width: 600px) {
    #awasete ul {
        padding: 24px 0 32px 0;
    }
    #lk-new{
        padding: 0 12px;
    }
    #lk-new ul {
        padding: 24px 0 40px 0;
    }
}

#sb-close p{
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    background-color: rgba(255,255,255,0.9);
}

#news-items {
    padding-left: 12px;
    padding-right: 12px;
}

.box_lred{
background-color: #fee5e5;
padding: 16px;
}

#pagetop {
    z-index: 3;
}

.info{}

.contact-info hr{
    margin: 24px 0;
    height: 1px;
    border:none;
    background-color:#333333;
}

.contact-info dt{
    font-weight: bold;
    margin-bottom: 16px;
}


.contact-info dd{
    margin-bottom: 16px;
    padding-left: 16px;
    line-height: 160%;
}
